---
Name: assetscache
---
SilverStripe\Core\Injector\Injector:
  Psr\SimpleCache\CacheInterface.InterventionBackend_Manipulations:
    factory: SilverStripe\Core\Cache\CacheFactory
    constructor:
      namespace: "Intervention_Manipulations"
  Psr\SimpleCache\CacheInterface.FileShortcodeProvider:
    factory: SilverStripe\Core\Cache\CacheFactory
    constructor:
      namespace: "FileShortcodeProvider"
  Psr\SimpleCache\CacheInterface.ImageShortcodeProvider:
    factory: SilverStripe\Core\Cache\CacheFactory
    constructor:
      namespace: "ImageShortcodeProvider"
